Ubuntu 17.04 support


#1

Hi,

Could you please add Ubuntu 17.04 support?

wget -qO ee rt.cx/ee && sudo bash ee Executing apt-get update, please wait… EasyEngine (ee) only support Ubuntu 12.04/14.04 and Debian 7.x/8.x


#2

They only support LTS releases of Ubuntu. The latest ubuntu they support is 16.04 LTS.

The next LTS will be 18 which is expected around April of 2018


#3

Thanks for the reply


#4